@diosmosis opened this Issue on August 24th 2014 Member

Should display message about PHP 5.3 and ask users to upgrade.

@tsteur commented on August 25th 2014 Member

maybe only for super users?

This Issue was closed on September 24th 2014
Powered by GitHub Issue Mirror